-S 0  -X RUN  -Q 0 -L 7   133 400
-S 0  -X RUN  -Q 0 -L 7   125 400
-S 1  -X RUN  -Q 1 -L 5   119 400
-S 1  -X RUN  -Q 1 -L 5   93 400
-S 2  -X RUN  -Q 2 -L 4   83 400
-S 2  -X RUN  -Q 2 -L 4   78 250
-S 3  -X RUN  -Q 3 -L 2   73 300
-S 3  -X RUN  -Q 3 -L 2   36 150
-S 4  29 100
-S 4  29 100
-S 4  27 150
-S 4  25 125
-S 5  19 125
-S 5  13 100
-S 5  12 150
